Bug 247467 - security/doas: Update to 6.3
Summary: security/doas: Update to 6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Xin LI
URL:
Keywords: buildisok, needs-qa
: 247473 (view as bug list)
Depends on:
Blocks:
 
Reported: 2020-06-21 23:17 UTC by jsmith
Modified: 2020-06-23 00:36 UTC (History)
3 users (show)

See Also:


Attachments
Patch to update port (935 bytes, text/plain)
2020-06-21 23:17 UTC, jsmith
jsmith: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jsmith 2020-06-21 23:17:47 UTC
Created attachment 215850 [details]
Patch to update port

The attached patch updates the security/doas port from 6.2 to 6.3 to match upstream.
Comment 1 Automation User 2020-06-21 23:36:45 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/158577594
Comment 2 Lewis Cook freebsd_triage 2020-06-22 02:30:25 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field
Comment 3 Lewis Cook freebsd_triage 2020-06-22 10:23:08 UTC
*** Bug 247473 has been marked as a duplicate of this bug. ***
Comment 4 commit-hook freebsd_committer 2020-06-23 00:35:54 UTC
A commit references this bug:

Author: delphij
Date: Tue Jun 23 00:35:36 UTC 2020
New revision: 539953
URL: https://svnweb.freebsd.org/changeset/ports/539953

Log:
  security/doas: update to 6.3.

  PR:		247467
  Submitted by:	maintainer (jsmith resonatingmedia com)

Changes:
  head/security/doas/Makefile
  head/security/doas/distinfo
Comment 5 Xin LI freebsd_committer 2020-06-23 00:36:16 UTC
Committed, thanks!